/*
 * NumberToken.java
 *
 * Created on October 29, 2005, 8:20 PM
 *
 * To change this template, choose Tools | Options and locate the template under
 * the Source Creation and Management node. Right-click the template and choose
 * Open. You can then make changes to the template in the Source Editor.
 */

package cz.pcland.functions.lexan;

/**
 *
 * @author petr
 */
public class NumberToken extends Token {
    int value;
    
    public int getValue() {
        return value;
    }
    /** Creates a new instance of NumberToken */
    public NumberToken(int _value) {
        super(TokenType.TOKEN_NUMBER);
        value = _value;
    }
    
}
